// 全科学情分析API列表
import { post } from '@/api/http'
export default {
    // 获取学情首页数据
    getHomePageData: function(data) {
        return post('/api/achievement/HomeStatistics', data)
    },
    // 获取评测列表数据
    getExamList: function(data) {
        return post('/api/achievement/FindExamInfo', data)
    },
    // 获取评测对应所有试题数据
    getExamPaper: function(data) {
        return post('/api/achievement/FindExamPaper', data)
    },
    // 获取成绩分析数据
    getAchievementData: function(data) {
        return post('/api/Achievement/Achievement', data)
    },
    // 获取落点分析数据
    getScatterData: function(data) {
        return post('/api/achievement/PointAnalysis', data)
    },
    // 获取试题分析数据
    getExerciseData: function(data) {
        return post('/api/achievement/ExerciseScatter', data)
    },
    // 获取知识点掌握数据
    getKnowledgeData: function(data) {
        return post('/api/achievement/knowledgePoint', data)
    },
	
	
	/* 最新学情对接接口 */
	getAnalysis: function(data) {
        return post('/analysis/process', data)
    },
}
